New: French documentation now available! Switch to French
curl --request POST \
--url https://api.txcloud.io/v1/fraud/duplicates/search \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"document_number": "<string>",
"document_image": "aSDinaTvuI8gbWludGxpZnk=",
"face_image": "aSDinaTvuI8gbWludGxpZnk=",
"threshold": 0.85
}
'{
"id": "<string>",
"duplicates_found": true,
"match_count": 123,
"matches": [
{
"verification_id": "<string>",
"match_type": "<string>",
"similarity": 123,
"created_at": "2023-11-07T05:31:56Z"
}
]
}Search for duplicate documents or faces across verifications
curl --request POST \
--url https://api.txcloud.io/v1/fraud/duplicates/search \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"document_number": "<string>",
"document_image": "aSDinaTvuI8gbWludGxpZnk=",
"face_image": "aSDinaTvuI8gbWludGxpZnk=",
"threshold": 0.85
}
'{
"id": "<string>",
"duplicates_found": true,
"match_count": 123,
"matches": [
{
"verification_id": "<string>",
"match_type": "<string>",
"similarity": 123,
"created_at": "2023-11-07T05:31:56Z"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.